/*body, nav, ul, li, a{margin:0;padding:0;}*/
body{margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;color:#000000;background-image:url(../responsive-images/backgrounds/body-vert-linen.jpg);min-width:300px;}

h1{color:#DE6D07;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:180%;}

h2{color:#DE6D07;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:120%;font-weight:bold;}

h3{color:#494949;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;font-weight:bold;}

h3 a:hover{color:#006699;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}

h4{color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;}

h5{font-size:12px;font-weight:normal;text-decoration:underline;}

h6{color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px}

#preload{display:none}

#header{background-image:url(../responsive-images/backgrounds/header.png);text-align:center;margin-top:10px;padding-top:5px;border-top:#000 1px solid;}

#top{height:auto;text-align:center;}

#numbers{width:100%;font-size:85%;background-image:url(../responsive-images/backgrounds/header.png);border-bottom:#000 1px solid;}

#numbers a{color:#FFFFFF;display:inline-block;padding:3px 8px 3px 8px;margin-bottom:5px;background:#000;border:#000 1px solid;text-decoration:none;}

#numbers a:active, #numbers a:hover{background:#F77B10;color:#000;border:#F77B10 1px solid;}

#numbers a:visited{color:#CCC}

#tappable-number{
    width:100%;
    margin:8px auto 0 auto;
    padding:5px 0 5px 0;
    background-color:#FFF;
    border-top:#999 1px solid;
    border-bottom:#999 1px solid;
    line-height:1.8;
    text-align:center;
    font-size:100%;
}

#tappable-number a{color:#F15606;text-decoration:none;}

#tappable-number a:hover{color:#000}

.responsive-video {
    position: relative;
    margin: 30px auto 30px auto;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 95%;
    max-width: 980px;
    height: auto;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#job{width:95%;max-width:1100px;margin:8px auto 0 auto;padding:5px;background-image:url(../responsive-images/backgrounds/content.png);border:#F60 1px solid;line-height:1.8;text-align:center;font-size:90%}

#job a{color:#F15606;text-decoration:none;}

#job a:hover{text-decoration:underline}

#tap{color:#DE6D07;background:none;font-size:130%;}

#tap a{color:#DE6D07;background:none;text-decoration:none;border:none;box-shadow:none;}

#tap a:hover,tap a:active{background:none}

.logo{max-width:90%;height:auto}

#content_wrapper{position:relative;width:99%;min-height:680px;background:#f0832a;margin-left:auto;margin-right:auto;margin-top:10px;min-width:770px;max-width:970px;border:#999 1px solid;}

#follow_us img:hover{-moz-box-shadow:2px 2px 1px 1px #CCC;-webkit-box-shadow:2px 2px 1px 1px #CCC;box-shadow:2px 2px 1px 1px #CCC;}

#reviews{width:95%;max-width:1100px;margin:8px auto 10px auto;font-size:90%;text-align:center;padding:5px;background:#F77B10;border:#000000 1px solid;text-align:center;}

#reviews hr{border:0;height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));}

#reviews .buttons{display:inline-block;background:#FFF;font-size: 80%;color:#000;padding:2px;margin:1px;border:#FFF 1px solid;}

#reviews .buttons:hover, #reviews .buttons:active{display:inline-block;background:#000;color:#FFF;border:#000 1px solid;}

#reviews a:hover{text-decoration:underline}

#reviews img{margin:4px 8px 4px 8px}

#pageContent{width:95%;max-width:1100px;margin:8px auto 0 auto;padding:0 5px 0 5px;background-color:#FFF;border:#000000 1px solid;line-height:1.8;}

#pageContent li ul, li ol{margin:0 1.5em}

#pageContent ul, ol{margin:0 1.5em 1.5em 1.5em}

#pageContent ul{list-style-type:disc}

#pageContent ol{list-style-type:decimal}

#pageContent ol ol{list-style:upper-alpha}

#pageContent ol ol ol{list-style:lower-roman}

#pageContent ol ol ol ol{list-style:lower-alpha}

#pageContent a{color:#000;text-decoration:none;display:inline-block;border-bottom:#DE6D07 1px solid;}

#pageContent a:hover, #pageContent a:active{color:#DE6D07;}

#pageContent a:visited{color:#414141;text-decoration:none}

#pageContent .centerImage{max-width:80%;height:auto}

#social{float:right;width:100%;margin-right:10px;text-align:right;padding:0}

#social a{border:none;}

#social img{padding:0;margin:20px 0 0 0;border:none;}

#social img:hover{margin:0 0 10px 0}

#centerpic{margin:0 auto 0 auto;text-align:center;}

#centerpic img{float:none;max-width:90%;height:auto;}

#testimonials{width:150px;height:175px;margin:0px auto;padding:5px;overflow:auto;font-family:"Courier New", Courier, monospace;font-size:11px;color:#000;background-color:#FFF;border:#666 1px solid;}

#testimonials h1{font-size:12px;font-weight:bold;color:#FF3300;}

#testimonials a{color:#FF3300;text-decoration:none}

#testimonials a:hover{text-decoration:underline}

#right_yt_400{float:right;width:300px;margin:0 0 0 10px;}

#bottom{width:95%;clear:left;max-width:1100px;margin:8px auto 40px auto;padding:5px;background:#000000;font-size:75%;color:#FFF;border:#000000 1px solid;text-align:left;}

#bottom a{color:#F15606;text-decoration:none;}

#bottom a:hover{color:#FFFFFF;text-decoration:underline}

#copr{font-size:72%;color:#E3E0E0;text-align:left;border-top:#4A4848 1px solid;}

#copr a{color:#F15606;text-decoration:none}

#copr a:hover{text-decortion:underline}

#gallery{position:inherit;margin:0 auto 0 auto;width:99%;display:inline-table;font-size:70%;line-height:1.2;}

#gallery a{border:none;text-decoration:none;}

#gallery li{display:inline;float:left;width:100px;height:170px;margin:7px;text-align:center;border-bottom:#FF6600 1px solid;}

#gallery img{border:#CCC 1px solid;}

#gallery img:hover, #gallery img:active{border:#F15606 1px solid;}

/* 200-px wide galleries */
   #gallery200 {
    position: inherit;
    margin:0 auto 20px auto;
    padding: 0;
    width: 99%;
    display: inline-table;
    font-size:70%;
    line-height:1.2;
    }

    #gallery200 a{border:none;text-decoration:none;}

    #gallery200 ul {
    padding: 0;
    list-style-type: none;

    }

    #gallery200 p {
        text-align: center;
    }

    #gallery200 li {
    display: inline;
    float: left;
    width: 200px;
    height: 150px;
    margin:2em;
    padding: 2px 0 2px 0;
    }

    #gallery200 img {

        border: #CCC 1px solid;
        }

    #gallery200 img:hover, #gallery img:active{border:#F15606 1px solid;}
/* end 200-px wide galleries */

/* 300-px wide galleries */
    #gallery300 {
    position: inherit;
    margin:0 auto 0 auto;
    padding: 0;
    width: 99%;
    display: inline-table;
    font-size:70%;
    line-height:1.2;
    }

    #gallery300 a{border:none;text-decoration:none;}

    #gallery300 ul {
    padding: 0;
    list-style-type: none;

    }

    #gallery300 p {
        text-align: center;
    }

    #gallery300 li {
    display: inline;
    float: left;
    width: 300px;
    height: 250px;
    margin:2em;
    }

    #gallery300 img {

        border: #CCC 1px solid;
        }

    #gallery300 img:hover, #gallery img:active{border:#F15606 1px solid;}
/* end 300-px wide galleries */

#image_right{float:right;margin:2px;}

#image_expand{float:right;margin:0 10px 10px 10px;width:auto;}

#image_expand img{margin:0;width:250px;height:auto;float:right;margin:0 0 12px 0;border:#464646 1px solid;transition:width 250ms ease-in-out;-webkit-transition:width 250ms ease-in-out;}

#image_expand img:active{width:99%;height:auto;float:right;margin:0 0 10px 0;border-color:#F15606;}

.image_expand_caption{width:240px;float:right;text-align:center;font-size:80%;line-height:1.3;margin:0 10px 0 0;clear:right;}

#right_img_vert{width:160px;padding-left:5px;margin-left:10px;float:right;text-align:center;font-size:9px;}

#right_img_vert img{border:#CCC 1px solid;}

#right_img_vert img:hover{border:#CCC 1px solid;}

#right_img_hor{width:30%;max-width:210px;padding-left:5px;float:right;text-align:center;font-size:80%;line-height:1.3;}

#right_img_hor img{width:100%;height:auto;border:#CCC 1px solid;}

#right_img_hor img:hover{border:#F15606 1px solid;}

#right_img_var{padding-left:5px;margin-left:10px;float:right;text-align:center;font-size:9px;}

#right_img_var img{border:#CCC 1px solid;}

#right_img_var img:hover{border:#CCC 1px solid;}

#right_img_250{width:260px;padding-left:5px;margin-left:10px;float:right;text-align:center;font-size:75%;}

#right_img_250 img{border:#CCC 1px solid;}

#right_img_250 img:hover{border:#CCC 1px solid;}

right_yt_240{padding-left:5px;margin-left:10px;float:right;border-left:#FF6600 1px solid;}

right_yt_300{padding:5px;margin-left:10px;}

right_yt_300 iframe{padding:10px}

right_yt_400{padding-left:5px;margin-left:10px;float:right;border-left:#FF6600 1px solid;}

.listhead{color:#006699;font-size:12px;font-family:Verdana, Arial, Helvetica;font-weight:bold;}

.tiny{font:Verdana, Arial, Helvetica, sans-serif;font-size:9px;}

#Tweets{background-color:#FFFFFF;font-family:Georgia, "Times New Roman", Times, serif;text-align:left;font-size:100%;list-style:none;list-style-position:inside;width:90%;max-width:800px;height:120px;overflow:auto;padding:5px;margin:0px auto 10px auto;color:#000000;border:#666 1px solid;}

#TweetMessageID{color:#FF6600;font-size:10px;text-align:right;}